#include "calnum.h"
#include <sstream>
#include <string>
#include <iostream>
using namespace std;
double gammln(double );
void gser(double& , double , double , double& );
void gcf(double& gammcf, double a, double x, double& gln);
double Chi2(double x, double nu);
double GammaP(double a, double x);
double Chi2F(double x, double nu);
double Chi2P(double x, double nu);
template <class T> 
inline string convierteAString(T i)
{
  ostringstream ostr;
  ostr << i << ends;
  return ostr.str();
}
